ekiga (4.0.1-5) unstable; urgency=low

  * Add support for mips64 and mips64el, patch by YunQiang Su (Closes: #766590)

 -- Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>  Thu, 24 Oct 2014 11:35:19 +0200

ekiga (4.0.1-4) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Switch to dh-autoreconf. Enable automake option subdir-objects.
  * Use explicit --with-boost-libdir since multiarch detection does not work
    on *-i386 architectures.  (Closes: #735791)

  [ Eugen Dedu ]
  * Mention in README.Debian that ekiga does not yet support the Debian
    SIP service (Closes: #737740)
  * Properly replace /usr/share/doc/ekiga-dbg directory with symlink
    upon upgrading (Closes: #736307)

 -- Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>  Thu, 06 Mar 2014 09:38:19 +0100

ekiga (4.0.1-3) unstable; urgency=low

  [ Eugen Dedu ]
  * Install README.security in doc directory (Closes: #712033)
  * Fix debian svn/vcs information
  * Fix FTBFS on powerpcspe (Closes: 701565)
  * Fix FTBFS with recent boost libraries (Closes: 735791)

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    + Disable silent rules.

 -- Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>  Sat, 18 Jan 2014 11:28:19 +0100

ekiga (4.0.1-2) unstable; urgency=low

  * Add license exception in debian/copyright
  * Upload to unstable

 -- Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>  Wed, 08 May 2013 21:13:35 +0100

ekiga (4.0.1-1) experimental; urgency=low

  [ Eugen Dedu ]
  * New upstream stable release
  * Really add ekiga-plugin-evolution package (Closes: 520830)

  [ Kilian Krause ]
  * Add missing ${shlibs:Depends} to ekiga-plugin-evolution
  * Fix debhelper build-depends (upgrade to >=9) due to compat level

 -- Kilian Krause <kilian@debian.org>  Sat, 02 Mar 2013 13:06:36 +0100

ekiga (4.0.0-1) experimental; urgency=low

  [ Eugen Dedu ]
  * New upstream stable release (Closes: #663539, CVE-2012-5621)
  * Add README.security containing a warning about stun service

 -- Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>  Sun, 09 Dec 2012 22:43:35 +0100

ekiga (3.9.90-1) experimental; urgency=low

  [ Eugen Dedu ]
  * New upstream release (Closes: #679255, #520830, #670405, #551844,
    #617528, #684999, #538738, #530254, #378846, #582157, #545693,
    #689413, #545693)
  * Enable support for experimental Jabber/XMPP protocol
  * Remove libx264-dev, libavcodec-dev from Build-Deps as they are for
    OPAL library
  * Remove fix-linux-gnueabihf-build.patch, unneeded anymore
  * Remove unnecessary libsigc++ Build-Dep

  [ Kilian Krause ]
  * Bump debhelper compat to 9 to use multiarch for dh_auto_configure. Adjust
    build-depends on debhelper to >= 8.1.3
  * debian/rules: make clean target somewhat more ignorant on missing
    build-deps
  * Add libx264-dev, libavcodec-dev and libloudmouth1-dev to Build-Deps as
    OPAL has now support for H.263+ and H.264

  [ Jordi Mallach ]
  * Watch for .xz tarballs, and don't uupdate.
  * Merge and acknowledge Héctor Orón's 3.2.7-4.1 NMU in unstable, thanks!
  * Refresh fix-linux-gnueabihf-build.patch.
  * Update Vcs-Svn URL.
  * Drop debian/patches/configure.ac_languages_fix.patch, fixed upstream.
  * Drop support for dh-autoreconf, as it's not needed anymore.

 -- Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>  Mon, 16 Oct 2012 14:47:35 +0100

ekiga (3.3.1-2) experimental; urgency=low

  * Fix broken languages. Requires dh-autoreconf for now.
  * Convert debian/rules to debhelper dh style
  * Remove ekiga-dbg symlink to /usr/share/doc

 -- Kilian Krause <kilian@debian.org>  Tue, 19 Jul 2011 12:05:18 +0200

ekiga (3.3.1-1) experimental; urgency=low

  * New upstream release.
   - Required libpt-dev 2.10 and libopal-dev 3.10
  * Fix debian/watch to catch new version
  * Remove libnotify0.7.patch - included upstream
  * Add libboost-dev and libboost-signals-dev to Build-Depends
  * debian/rules: Don't install *.la files for new internal shared libs
  * Fix Vcs URIs to point to correct desktop/experimental/ekiga tree

 -- Kilian Krause <kilian@debian.org>  Sun, 17 Jul 2011 00:24:50 +0200

ekiga (3.2.7-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add arm-linux-gnueabihf (armhf) support (Closes: #640256)

 -- Hector Oron <zumbi@debian.org>  Mon, 17 Oct 2011 12:00:09 +0100

ekiga (3.2.7-4) unstable; urgency=low

  * Fix compilation with libnotify0.7 (Closes: #630266)

 -- Kilian Krause <kilian@debian.org>  Sun, 10 Jul 2011 10:20:53 +0200

ekiga (3.2.7-3) unstable; urgency=low

  [ Eugen Dedu ]
  * Depend on updated libpt-dbg (Closes: #633132)

  [ Kilian Krause ]
  * Clean out quilt and bump to dpkg-source v3
  * Bump debhelper compat to 8
  * Correct Vcs-Browser URL
  * Bump Standards-Version to 3.9.2.0 (no changes required)

 -- Kilian Krause <kilian@debian.org>  Sat, 09 Jul 2011 21:48:43 +0200

ekiga (3.2.7-2) unstable; urgency=high

  * Setting urgency=high due to fixing RC bug

  [ Eugen Dedu ]
  * Depend on updated libopal-dbg (Closes: #586141)

 -- Kilian Krause <kilian@debian.org>  Tue, 22 Jun 2010 19:07:08 +0200

ekiga (3.2.7-1) unstable; urgency=low

  [ Eugen Dedu ]
  * New upstream release
    - correctly set default devices (Closes: #572422)
    - fix number of users found in ekiga.net LDAP (Closes: #574491)
    - fix FTFBS with binutils-gold (Closes: #554327)
  * Build-Dep on libxext-dev to have SHM support

 -- Kilian Krause <kilian@debian.org>  Tue, 01 Jun 2010 17:42:24 +0200

ekiga (3.2.6-1) unstable; urgency=low

  * New upstream release
    - fix building with GNU/kFreeBSD (Closes: #545954)
    - fix "ekiga won't connect to user defined sip port" (Closes: #530051)

 -- Kilian Krause <kilian@debian.org>  Tue, 06 Oct 2009 21:39:45 +0200

ekiga (3.2.5-1) unstable; urgency=high

  * New upstream release (Closes: #536021, #530706, #531684, #531686,
    #530415, #528952, #531458, #533260, #536267)
  * Urgency high due to fixing RC bug.
  * ekiga-dbg now depends on libpt-dbg and libopal-dbg, since it is pretty
    useless without them.
  * README.Debian: Add information about non-free codecs (especially H264).
  * debian/rules: Remove invocation of dh_scrollkeeper.

 -- Kilian Krause <kilian@debian.org>  Wed, 15 Jul 2009 18:26:02 +0200

ekiga (3.2.1~git20090515.9d0263-1) unstable; urgency=low

  [ Eugen Dedu ]
  * New upstream release (Closes: #520832, #520773, #528952, #528960)
    * Segfault after pwlib's update to 1.10.10-3 (Closes: #525781, #525864)
    * Shows the configuration assistant *every time* (Closes: #446689).
    * Fails with gconf schema error message (Closes: #511460).
  * debian/rules: Honour DEB_BUILD_OPTIONS parameter for parallel builds.
  * Cleanup rules further.
  * Remove the now unneeded libgnome and libgnomeui dependencies.
  * Recommends gvfs.
  * Remove 00_news patch, integrated upstream (no patch anymore), and quilt
    dependency.
  * Build-depend on rarian-compat instead of scrollkeeper.
  * Remove fdupes hack, all the translations are updated now.

  [ Emilio Pozuelo Monfort ]
  * Fix section of ekiga-dbg.

  [ Kilian Krause ]
  * New dependency on libpt-dev (>= 2.6.1) does pull libpt-plugins-v4l2
    primarily over libpt-plugins-v4l (Closes: #529335)
  * Bump debhelper build-dep to >= 7 for dh_prep

 -- Kilian Krause <kilian@debian.org>  Thu, 21 May 2009 23:08:34 +0200

ekiga (3.0.1-1) experimental; urgency=low

  [ Eugen Dedu ]
  * New version.  (Closes: #500089).
  * Add our own changelog file in /usr/share/doc.
  * Remove gnomemeeting transitional package.
  * Discover new interfaces.  (Closes: #488199).
  * Compile with dbus support.  (Closes: #467212).
  * Numeric keypad inserts digits at correct position.  (Closes: #440159).
  * Use libnotify upon call.  (Closes: #412604).
  * Symlink identical GNOME help files, to reduce size.  (Closes: #505536).
  * Explicitely build-depends on a few dev packages, even if they were
    pulled out anyway by the other dependencies.

  [ Loic Minier ]
  * Use clean:: instead of clean: in rules.
  * Don't disable Uploaders: generation for control.in -> control generation
    in rules.
  * Fix some tabs which were size 4 anyway.
  * Generate a PO template during build by calling intltool-update -p in
    install; thanks Ubuntu and Martin Pitt; closes: #505535.
  * Also let the -dbg depend on ${misc:Depends}.
  * Cleanup rules; in particular, use dpkg-parsechangelog and honor
    distclean/clean failures, remove old clean rules, commented out stuff,
    gtk-only stuff.
  * Pass -s to dh_* in binary-arch.
  * Use debian/*.links and debian/*.manpages instead of symlink manually or
    passing files to dh_installman.
  * Use ftp.gnome.org in copyright.
  * Switch to quilt and fix target deps in the process; build-dep on quilt
    instead of dpatch; rename news.dpatch to 00_news.patch and refresh;
    replace 00list with series.
  * Install autotools-dev config.guess and .sub after patching.

 -- Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>  Sat, 27 Sep 2008 10:00:00 +0200

ekiga (2.0.12-1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the ekiga-gtkonly package, which is broken beyond repair in the 2.x
    series.  (Closes: #456401)

 -- Philipp Kern <pkern@debian.org>  Sat, 09 Aug 2008 12:14:23 -0300

ekiga (2.0.12-1) unstable; urgency=low

  [ Kilian Krause ]
  * Fix clean target to first clean then unpatch.
  * Remove explicit reference to PWLib plugins (V4L2, AVC, DC)
    They're pulled through main libpt-x.y.z anyway (Closes: #401302)

  [ Loic Minier ]
  * Use proper path to icon file in menu file; thanks Yuri Kozlov;
    closes: #454496.

  [ Emilio Pozuelo Monfort ]
  * Wrap dependencies.
  * Build-depend on automake1.9, remove 1.8 and 1.7. Acknowledges NMU.
  * New upstream bugfix release. Closes: #476703.
    - debian/patches/gmconf.dpatch:
      + Removed, applied upstream.
    - Uses V4L2 by default. Closes: #468085.

  [ Josselin Mouette ]
  * Standards version is 3.8.0; no changes.
  * Make ekiga-dbg priority extra.
  * Fix spelling: GTK -> GTK+.
  * ekiga.{xpm,menu,install}: use a 32x32 XPM icon for the Debian menu.
    LOL.

 -- Josselin Mouette <joss@debian.org>  Fri, 25 Jul 2008 22:08:48 +0200

ekiga (2.0.11-2.1) unstable; urgency=low

  * NMU.
  * debian/control, debian/control.in: Build-Depend on just automake1.9,
    instead of automake1.7 and automake1.9. (Closes: #473301)

 -- Eric Dorland <eric@debian.org>  Mon, 05 May 2008 03:17:37 -0400 

ekiga (2.0.11-2) unstable; urgency=low

  * Add debug package.
  * Add GNOME-free GTK-only variant (Closes: #399326)

 -- Kilian Krause <kilian@debian.org>  Sat, 06 Oct 2007 18:35:55 +0200

ekiga (2.0.11-1) unstable; urgency=low

  * New upstream release.
  * Bump build-depends to PWLib 1.10.10 and OPAL 2.2.11. (Closes: #443501)
  * Use pkg-gnome's version of get-orig-source (gnome-get-source.mk)
  * Remove armel.dpatch - included upstream.
  * Use debian/compat rather than setting DH_COMPAT
  * Use Applications in menu rather than Apps

 -- Kilian Krause <kilian@debian.org>  Sat, 22 Sep 2007 17:34:43 +0200

ekiga (2.0.9-3) unstable; urgency=low

  * Make sure manpages are only installed to ekiga, not gnomemeeting.
    (Closes: #434211)
  * Fix compilation on ARM EL arch. (Closes: #433630)

 -- Kilian Krause <kilian@debian.org>  Fri, 27 Jul 2007 19:27:47 +0200

ekiga (2.0.9-2) unstable; urgency=low

  * Don't build gnomemeeting package for binNMUs.
  * Make sure we don't use lib64 on all Debian arches (Closes: #408407)
  * Suggest proxy packages (Closes: #412402)

 -- Kilian Krause <kilian@debian.org>  Sat, 21 Jul 2007 11:48:46 +0200

ekiga (2.0.9-1) unstable; urgency=low

  * New upstream release.

  [ Kilian Krause ]
  * Fix get-orig-source target.
  * Remove transparent icon patch. Incorporated upstream.
  * Remove direct dependency on libpt-plugins. This was added to libpt-1.10.0
    itself as of 1.10.7~dfsg packages.

  [ Loic Minier ]
  * Make sure configure may use LDFLAGS but use empty LDFLAGS for now.

  [ Riccardo Setti ]
  * Bumped debhelper build-dep.
  * Dropped 51_fix-format-strings.dpatch, included upstream.
  * Dropped 90_va-args-double-use, included upstream.

 -- Kilian Krause <kilian@debian.org>  Sat, 14 Jul 2007 20:38:54 +0200

ekiga (2.0.3-6) unstable; urgency=high

  * New dpatch, 90_va-args-double-use, fixes immediate crash on startup on
    amd64 due to double use of va args; GNOME #418991; SVN r5004;
    closes: #415731, #416634.

 -- Loic Minier <lool@dooz.org>  Mon, 02 Apr 2007 11:57:46 +0200

ekiga (2.0.3-5) unstable; urgency=high

  * SECURITY: New dpatch, 51_fix-format-strings, supersedes dpatch
    20_CVE-2007-1006 and fixes additional insecure format strings;
    CVE-2007-1006 and CVE-2007-0999; GNOME #415526; thanks Kees Cook;
    closes: #414069.

 -- Loic Minier <lool@dooz.org>  Sat, 10 Mar 2007 09:19:05 +0100

ekiga (2.0.3-4) unstable; urgency=high

  * Ship two shell wrappers, gnomemeeting-config-tool and gnomemeeting,
    displaying a popup that Ekiga supersedes GnomeMeeting and calling the
    corresponding new binary; call dh_install and depend on zenity.

 -- Loic Minier <lool@dooz.org>  Sun,  4 Mar 2007 15:32:53 +0100

ekiga (2.0.3-3) unstable; urgency=high

  [ Kilian Krause ]
  * Add transparency to tray icon. (Closes: #399336)

  [ Loic Minier ]
  * Merge diff from 2.0.3-2.1 NMU; thanks Martin Zobel-Helas; closes: #411944.
  * Bump up Standards-Version to 3.7.2.
  * Remove trailing whitespace in rules and control.
  * Add a dummy gnomemeeting transition package; add .install file, rename
    other debhelper files with an "ekiga." prefix.
  * Add gnomemeeting.NEWS to explain the transition.

 -- Loic Minier <lool@dooz.org>  Sun,  4 Mar 2007 11:31:43 +0100

ekiga (2.0.3-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * NMU to apply patch from BTS to fix CVE 2007-1006 (Closes: #411944)

 -- Martin Zobel-Helas <zobel@debian.org>  Mon, 26 Feb 2007 23:35:33 +0100

ekiga (2.0.3-2) unstable; urgency=high

  * Rebuild with PWLib 1.10.2-2 and OPAL 2.2.3.dfsg-2 to overcome #392522. The
    libs are now setting the correct shlibs to ensure installation is
    seamlessly possible. Setting urgency=high for we're closing an RC
    bug. (Closes: #392522)

 -- Kilian Krause <kilian@debian.org>  Sun, 22 Oct 2006 13:40:15 +0200

ekiga (2.0.3-1) unstable; urgency=low

  * New upstream version. Bump build-depends to new versions of PWLib and
    OPAL (1.10.2 and 2.2.3 as required by configure).

  [ Kilian Krause ]
  * Update configure target to use proper stamp config.status.
  * Add libebook1.2-dev to Build-Depends (Closes: #384220)

  [ Loic Minier ]
  * Fix watch file to track stable versions and use HTTP.

 -- Kilian Krause <kilian@debian.org>  Mon,  9 Oct 2006 14:10:17 +0200

ekiga (2.0.2-1) unstable; urgency=low

  [ Kilian Krause ]
  * New upstream release.
  * Swap Maintainer and Uploader with Jose.

  [ Jordi Mallach ]
  * debian/control.in:
    - remove all Recommends, as they duplicate the libpt modules listed
      as alternatives in Depends.
    - make the short description somewhat informative.
  * debian/copyright: Add years to copyright statement.
  * Rebuild against new e-d-s.
  * Thanks to Joerg Jaspert for the suggestions.

 -- Kilian Krause <kilian@debian.org>  Fri,  9 Jun 2006 20:38:57 +0000

ekiga (2.0.1-2) unstable; urgency=low

  * Add yelp to Depends to make sure we can display the help even in non-GNOME
    environments.
  * debian/rules: Add --disable-scrollkeeper to configure flags to make sure
    we don't include scrollkeeper generated files.

 -- Kilian Krause <kilian@debian.org>  Sun, 19 Mar 2006 22:33:43 +0100

ekiga (2.0.1-1) unstable; urgency=low

  * New upstream release to fix retransmission of messages. Requires OPAL
    2.2.1.

 -- Kilian Krause <kilian@debian.org>  Tue, 14 Mar 2006 13:13:37 +0100

ekiga (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Add get-orig-source target.

 -- Kilian Krause <kilian@debian.org>  Tue, 14 Mar 2006 01:45:09 +0100

ekiga (1.99.1-2) unstable; urgency=low

  [ Kilian Krause ]
  * debian/control: make sure Sarge backports run through smoothly (version on
    evolution-data-server-dev removed).

  [ Jose Carlos Garcia Sogo ]
  * debian/copyright: Add notion of LGPL parts and MPL exemption.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 26 Feb 2006 22:46:21 +0100

ekiga (1.99.1-1) unstable; urgency=low
  
  * New upstream release (2.0 BETA 2).
  * Name changed from GnomeMeeting to Ekiga.

 -- Kilian Krause <kilian@debian.org>  Mon, 13 Feb 2006 22:43:18 +0100

gnomemeeting (1.2.3-1) unstable; urgency=low

  * Use proper shlibdeps name of Mimas_patch2 libs. (Closes: #328191)
  * New upstream release. Fixes memory leak with V4L preview and ILS issues.
    (Closes: #321513)
  * Depend on evolution-data-server because we need it for the address book.
    (Closes: #303727)

 -- Kilian Krause <kilian@debian.org>  Mon,  5 Dec 2005 19:39:26 +0100

gnomemeeting (1.2.2-1) unstable; urgency=low

  * New upstream release. (Closes: #313174)
    Builds against pwlib&openh323 Mimas_patch2.
  * Use ALSA as default. Recommend OSS alternatively. (Closes: #309926)

 -- Kilian Krause <kilian@debian.org>  Tue, 13 Sep 2005 20:30:03 +0200

gnomemeeting (1.2.1-2) unstable; urgency=low

  [ Kilian Krause ]
  * debian/control: fixed preference of V4L2 as it's still experimental and by
    far less common than V4L1.

  [ Jose Carlos Garcia Sogo ]
  * Recompiled with modified dependencies in pwlib and openh323 for gcc4.0
    ABI transition. (Closes: #318742)
  * Upgraded Standars-Version to 3.6.2. No changes needed. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 24 Jul 2005 12:53:29 +0200

gnomemeeting (1.2.1-1) unstable; urgency=low

  * New upstream release now official.
  * debian/rules: using --as-needed option from ld (passed in LDFLAGS var)
  This reduces direct dependencies in other packages from 67 to 19.

 -- Kilian Krause <kk@verfaction.de>  Mon,  7 Mar 2005 11:01:14 +0100

gnomemeeting (1.2.0+1.2.1cvs20050220-2) unstable; urgency=low

  * Removed libhowl-dev from Build-Depends so we don't compile that support in
  Gnomemeeting, as howl package is being considered non-free (see #289856)
  Somebody should think on writing an API compatible (L)GPL replacement.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 27 Feb 2005 15:22:02 +0100

gnomemeeting (1.2.0+1.2.1cvs20050220-1) unstable; urgency=low

  * New upstream release. Building against Mimas pwlib/openh323 release.
     + Release targeted to Sid.
     + Don't show useless dialog. (Closes: #284740)
     + GM is finished when GNOME session is closed. (Closes: #284437)
  * debian/control: build-depend on current pwlib/openh323 versions 
    (Closes: #282789, #287234)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 20 Feb 2005 22:48:46 +0100

gnomemeeting (1.2.0-2) experimental; urgency=low

  * Recompiled with new lipt-1.8.3 package. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 18 Dec 2004 12:39:29 +0100

gnomemeeting (1.2.0-1) experimental; urgency=low

  * New upstream version.
    + Fixes problems with Logitec Quickcam (Closes: #281215)
  * Compiled using Atlas release of pwlib/openh323.
  * Merging changes made in versions 1.0.2-6 and -7.
  * Build-Depend on libhowl-dev, for enabling zeroconf support.
  * debian/watch: updated.
  * debian/patches:
     + 05_configure: deleted. Not needed anymore.
     + 10_relibtoolize: disabled. Upstream runs a up-to-date Sid system.
     + 99_update_libtool_files: deleted. No longer needed. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon,  6 Dec 2004 12:24:04 +0100

gnomemeeting (1.1.3cvs20040929-1) experimental; urgency=low

  * CVS Snapshot. Date: 09-30-2004
     + Preparation for 1.2 release
     + Do not use gconf any longer for storing server list 
     (Closes: #272898)
  * debian/control:
     + Depends on new Pandora pwlib/openh323 release.
     + Added Build-Dependency on evolution-data-server-dev
  * debian/rules:
     + Using $(confflags) properly.
  * debian/patches:
     + 05_configure: updated to reflect pwlib/openh323 versions we're
     compiling with.
     + 10_relibtoolize: disabled, as autogen.sh for this sources has been run
     in a Debian environment.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 30 Sep 2004 16:18:49 +0200

gnomemeeting (1.0.2-7) unstable; urgency=low

  * Added README.Debian file explaining the convenience of using ALSA over OSS.
  * Added libpt-plugins-alsa to Recommends, so most of our users get it
    installed together with GnomeMeeting itself.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 11 Dec 2004 21:03:49 +0100

gnomemeeting (1.0.2-6) unstable; urgency=medium

  * debian/rules: properly using $(confflags) now.
  * debian/control: depend by default in libpt-plugins-oss over
    libpt-plugins-asla, as a default sarge install won't make alsa
    over OSS. (Closes: #284749)
  * Urgency medium as the bug affects mainly Sarge.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 13 Sep 2004 23:42:01 +0200



gnomemeeting (1.0.2-5) unstable; urgency=low

  * debian/control: rebuild to make sure rtti-enabled pwlib is used

 -- Kilian Krause <kk@verfaction.de>  Fri,  6 Aug 2004 10:07:42 +0200

gnomemeeting (1.0.2-4) unstable; urgency=low

  * debian/patches:
     + 05_configure: updated required openh323/pwlib libs.
     + 10_relibtoolize: updated.

  * Upload to Sid, compiled with new openh323/pwlib janus_patch3 release.
  (Closes: #262962, #263037)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon,  2 Aug 2004 22:53:34 +0200

gnomemeeting (1.0.2-3) unstable; urgency=low

  * debian/control.in: Added a Dependency on video plugins, so at least one is
    going to be always installed. This should fix most of the users yelling
    about his video not working any more with new GnomeMeeting.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  3 Jul 2004 20:56:50 +0200

gnomemeeting (1.0.2-2) unstable; urgency=low

  * GNOME Team upload.
  * Uploaded to Sid.
  * debian/control.in:
     - Uploaded Build-Dependency on libpt-dev (>= 1.6.5-2) and
     libopenh323-dev (>= 1.13.4-2) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed, 16 Jun 2004 22:30:19 +0200

gnomemeeting (1.0.2-1) experimental; urgency=low

  * Jose Carlos Garcia Sogo:
     + debian/copyright: fixed a typo in Damien's email address.
     + debian/control.in:
        - Added Kilian to Uploaders list, as he is not in GNOME Team.
        - Added build-depends on automake1.7, intltool and libxml-parser-perl,
          as those are needed for the build process.
        - Bumped Build-Depend on libpt-dev to version 1.6.5-1 as it has fixed
          dependencies.
        - Changed short and long descriptions. We're no more a "Netmeeting clone"
     + debian/menu: Changed longtitle and description.
     + debian/rules:
        - Now install man/gnomemeeting.1 instead of our own manpage.
        - Call dh_gconf to take care of schemas.
     + debian/gnomemeeting.post[inst,rm]: deleted as dh_gconf is now used.
     + debian/gnomemeeting.1: deleted. Upstream included his own manpage.
     + debian/patches:
        - 10_relibtoolize.dpatch: added. Upgrades libtool (#242950)
        - 01_fix_64bit_arch_test.dpatch: deleted. Should be fixed upstream.
        - 00list: run only 10_relibtoolize
	          99_update_libtool_files don't needed with 10_relibtoolize

  * Kilian Krause <kk@verfaction.de>:
     + New upstream version.
        - Now you can select any /dev/dsp* device. (Closes: #227907)
     + Added neccessary purge on gconf system schema to fix gconf warnings after
       downgrade.
     + Cleaned debian/rules to stop configure from running twice.
     + Added missing Build-Depends.
     + Added Recommends for remaining plugins.
  * 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 13 Apr 2004 17:40:49 +0200

gnomemeeting (1.00-1) experimental; urgency=low

  * New upstream version.
    - Fixed libsml2 API change. (Closes: #232814)
  * Added dh_scrollkeeper to debian/rules, so scrollkeeper-update is run on
    install. Manual needs that.
  * Added long description and icon to Debian menu. Thanks Luca (Closes: #228396)
  * Added libpt-plugins-alsa | libpt-plugins-oss dependencies, as at least one
    of those plugins are needed for GM to work.
  * Changed Build-Depends on libpt-dev and libopenh323-dev to version 1.6.3-1
    and 1.13.2-1 respectively.
  * debian/patches/00list: removed 01_fix_64bit_arch_test.dpatch as it's now
    in upstream source code.
  * Added GNOME Team to the Uploaders field.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 28 Feb 2004 16:19:26 +0100

gnomemeeting (0.98.5-7) unstable; urgency=low

  * debian/control: removed liblinc-dev from Build-depends (Closes: #217714).

 -- Goedson Teixeira Paixao <goedson@debian.org>  Mon, 27 Oct 2003 18:50:03 +0000

gnomemeeting (0.98.5-6) unstable; urgency=low

  * Really fix the test for 64bit architectures.
    - configure.in: copied the architecture tests from pwlib's
    configure.in. 

 -- Goedson Teixeira Paixao <goedson@debian.org>  Tue, 21 Oct 2003 10:20:21 +0000

gnomemeeting (0.98.5-5) unstable; urgency=low

  * Fix the test for 64bit architectures.
    - configure.in: test the sizeof(int) instead of sizeof(long).

 -- Goedson Teixeira Paixao <goedson@debian.org>  Sun, 19 Oct 2003 11:32:54 +0000

gnomemeeting (0.98.5-4) unstable; urgency=low

  * debian/control: added liblinc-dev to Build dependencies.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Sat, 18 Oct 2003 11:40:00 +0000

gnomemeeting (0.98.5-3) unstable; urgency=low

  * debian/patches/00list: added the patch to fix build in alpha
    architecture to the list of patches to be applied at build
    time. Really closes #215507.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Sat, 18 Oct 2003 01:20:39 +0000

gnomemeeting (0.98.5-2) unstable; urgency=low

  * Fixed build on alpha architecture (closes: #215507)
    - configure.in: removed wrong test for 64bit architectures.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Fri, 17 Oct 2003 20:19:48 +0000

gnomemeeting (0.98.5-1) unstable; urgency=low

  * New upstream release

 -- Goedson Teixeira Paixao <goedson@debian.org>  Tue,  9 Sep 2003 14:27:03 +0000

gnomemeeting (0.98.4-1) unstable; urgency=low

  * New upstream release

 -- Goedson Teixeira Paixao <goedson@debian.org>  Tue,  2 Sep 2003 21:54:59 +0000

gnomemeeting (0.98.2-1) unstable; urgency=low

  * New upstream release (closes: #200289)
  * Added myself to Uploaders
  
 -- Goedson Teixeira Paixao <goedson@debian.org>  Mon, 25 Aug 2003 13:20:01 +0000

gnomemeeting (0.96.1-4) unstable; urgency=low

  * Removed not needed libsasl-dev dependency which was causing trouble to
    ia64 and arm buildds.
  * Removed libspeex-dev build-dep as it's not really needed.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 25 Apr 2003 17:59:28 +0200

gnomemeeting (0.96.1-3) unstable; urgency=low

  * Rebuilt with fixed libspeex1 package (Closes: #187153)
  * Changed section to Gnome.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed,  9 Apr 2003 09:31:33 +0200

gnomemeeting (0.96.1-2) unstable; urgency=low

  * Enabled IPv6 support.
  * Compiled with new openh323 and libspeex libs. (Closes: #186692)
  * Bumped Standars-Version to 3.5.9 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 29 Mar 2003 13:27:08 +0100

gnomemeeting (0.96.1-1) unstable; urgency=low

  * New upstream version. Minor bugfixes release.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun,  2 Mar 2003 16:31:08 +0100

gnomemeeting (0.96.0-1) unstable; urgency=low

  * Adopted. Thanks to Sander Smeenk for his work. (Closes: #178279)
  * New Upstream Release.
  * Updated Package Standards Version to 3.5.8
  * Removed TryExec line from gnomemeeting.desktop as it was preventing it to
    appear in Gnome menu (Closes: #174947)
  * Modified FAQ file to show the real location of it. (Closes: #174309)
  * Fixed help for gnomemeeting-config-tool in Spanish translation. (Closes: #174574)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 28 Jan 2003 23:51:30 +0100

gnomemeeting (0.94.1-1) unstable; urgency=low

  + New Upstream

 -- Sander Smeenk <ssmeenk@debian.org>  Mon, 21 Oct 2002 17:39:55 +0200

gnomemeeting (0.93.1-3) unstable; urgency=low

  * All new libraries for Gnome2 and others have changed
    This is GnomeMeeting built against those libraries!
  + Tested: Wrapper isn't necessary anymore, so removed.
  + Bugs (Closes: #156605, #155956)

 -- Sander Smeenk <ssmeenk@debian.org>  Wed, 14 Aug 2002 14:24:36 +0200

gnomemeeting (0.93.1-2) unstable; urgency=low

  * I'm installing pbuilder, tired of build depends (Closes: #155671)
    This fixes the dependency on libsdl1.2-dev.

 -- Sander Smeenk <ssmeenk@debian.org>  Tue, 06 Aug 2002 19:39:41 +0200
 
gnomemeeting (0.93.1-1) unstable; urgency=low

  * New upstream has ARTSd suspension code removed.
    
 -- Sander Smeenk <ssmeenk@debian.org>  Mon, 05 Aug 2002 12:09:02 +0200

gnomemeeting (0.93.0-2) unstable; urgency=low

  * Fixed Build-Depends (Closes: #145365, #153317, #145474)

 -- Sander Smeenk <ssmeenk@debian.org>  Wed, 31 Jul 2002 09:23:12 +0200

gnomemeeting (0.93.0-1) unstable; urgency=low

  * Switched to Gnome2 version only
  
 -- Sander Smeenk <ssmeenk@debian.org>  Thu, 11 Jul 2002 20:13:36 +0200

gnomemeeting2 (0.92.1-2) unstable; urgency=low

  * Fixed build-depends problem (Closes: #149496)

 -- Sander Smeenk <ssmeenk@debian.org>  Mon, 10 Jun 2002 09:10:58 +0200

gnomemeeting2 (0.92.1-1) unstable; urgency=low

  * Introducing GnomeMeeting for Gnome2 systems!

 -- Sander Smeenk <ssmeenk@debian.org>  Fri, 31 May 2002 08:36:23 +0200

gnomemeeting (0.85.1-3) unstable; urgency=low

  * FTBFS Fixed builddepend on autoconf (Closes: #145207)
  + Manual page describes all available options (Closes: #143823)

 -- Sander Smeenk <ssmeenk@debian.org>  Tue, 30 Apr 2002 12:34:59 +0200

gnomemeeting (0.85.1-2) unstable; urgency=low

  * New upstream (finally?)
  	Closes: #136701, #139450
  + The misleading information about NAT in the FAQ has been solved
    Closes: #129052
  + GnomeMeeting does use MS Netmeeting compatible ILS calls. MS 
    Netmeeting refuses to list people using clients other than 
    Netmeeting itself. Conversating with MS NM works tho'.
    Closes: #107357

 -- Sander Smeenk <ssmeenk@debian.org>  Thu,  4 Apr 2002 01:08:20 +0200

gnomemeeting (0.12.2-2) unstable; urgency=low

  * Fixes GCC3 build problems (Closes: #134162)

 -- Sander Smeenk <ssmeenk@debian.org>  Sun, 17 Feb 2002 23:57:20 +0100

gnomemeeting (0.12.2-1) unstable; urgency=low

  * New Upstream Release due to serious errors in 0.12
    But not security related, therefore urgency=low.

 -- Sander Smeenk <ssmeenk@debian.org>  Wed,  5 Dec 2001 01:01:40 +0100

gnomemeeting (0.12-1) unstable; urgency=low

  * New Upstream Release!
  + The gnomemeeting panel applet has changed in a docklet, you need
    a 'Status Dock' to use the docklet!

 -- Sander Smeenk <ssmeenk@debian.org>  Thu, 29 Nov 2001 12:31:52 +0100

gnomemeeting (0.11-1) unstable; urgency=low

  * New upstream version.
  * Added a wrapper so that --noapplet is added when panel is not running.
  * Removed dependency on gnome-panel (Closes: #109726).
  * Did some cleaning around.
  + Thanks Very Very Much Santiago & Damien, for all your help

 -- Sander Smeenk <ssmeenk@debian.org>  Tue, 18 Sep 2001 12:23:33 +0200

gnomemeeting (0.10-1) unstable; urgency=low

  * New GnomeMeeting version!
  * Compiles ok (Closes: #108793).
  * Changed dependencies (Closes: #108201, #108203, #104376).
  * Removed arch dependant stuff from configure.in (Closes: #108684).
  * NMU as Sander is away.

 -- Santiago Garcia Mantinan <manty@debian.org>  Fri, 17 Aug 2001 23:07:00 +0200

gnomemeeting (0.9.1-3) unstable; urgency=low

  * Dependencies were a bit strict, fixed that (Closes: #104376)

 -- Sander Smeenk <ssmeenk@debian.org>  Sun,  5 Aug 2001 03:27:11 +0200

gnomemeeting (0.9.1-2) unstable; urgency=low

  * Dependency on gnome-panel added (Closes: #103701)

 -- Sander Smeenk <ssmeenk@debian.org>  Mon,  9 Jul 2001 15:14:48 +0200

gnomemeeting (0.9.1-1) unstable; urgency=low

  * Initial Release. (Closes: #103474)

 -- Sander Smeenk <ssmeenk@debian.org>  Wed,  4 Jul 2001 14:03:24 +0200


